{
    "name": "vim-provider.fuseteam",
    "description": "Provides vim to your terminal",
    "architecture": "@CLICK_ARCH@",
    "title": "Vim",
    "hooks": {
        "vim-provider": {
            "apparmor": "vim-provider.apparmor",
            "desktop":  "vim-provider.desktop"
        }
    },
    "version": "1.0.0",
    "maintainer": "Rahammetoela Toekiman <fusekai@outlook.com>",
    "framework" : "ubuntu-sdk-16.04.5"
}
